Reply To: Installation problem errors !!!

#31016

TomasTorok
Participant
I have this but I dont see cordova   cli packages: (C:\Users\Tomas Torok\AppData\Roaming\npm\node_modules) @ionic/cli-utils  : 1.19.3 ionic (Ionic CLI) : 3.20.1 local packages: @ionic/app-scripts : 3.2.2 Ionic Framework    : ionic-angular 3.9.5 System:   Node : v10.16.2 npm  : 6.9.0 OS   : Windows 10 Misc: backend : pro  
Copyright VibeThemes.